.bannerpro .owl-buttons div i{
    background: brown;
    border-radius: 50%;
    color: #fff;
    width:50px;
    height:50px;
    border:2px solid grey;
    padding-left: 9px;
    padding-top: 4px;
}
.bannerpro .owl-buttons div i:hover{
    background: #5c192e;
}
.bannerpro:hover .owl-buttons div{
	opacity:1;
}
h1,h2,h3,h4,h5,h6{
line-height: 1.1em;
}
.res_pagin {
    margin-bottom: 15px;
    text-align: center;
}
#ocfilter-content button.btn.btn-default.btn-block {
    background: #5C192E;
}
#ocfilter-content button.btn.btn-default.btn-block:hover {
    background: #FBF0DB;
    border-top:1px solid #000;
}


.list-inline > li:nth-child(10), .list-inline > li:nth-child(11){
float:none;
}
.list-inline > li:nth-child(12), .list-inline > li:nth-child(13){
float:right;
}
